/*ШРИФТ ЗАГОЛОВКА В КАРТОЧКЕ*/
.t-store__prod-popup__name {
    font-size: 28px !important;
    font-weight: 800 !important;
}

/*СТИЛИСТИКА КОЛИЧЕСТВА В КАРТОЧКЕ*/
.t-store__prod__quantity {
    background-color: #ffffff !important;
    border: 1px solid #efefef !important;
}

/*РАЗМЕР КНОПКИ ИЗБРАНОЕ*/
.t1002__addBtn {
    width: 55px; !important;
    height: 55px; !important;
    border: 0px; !important;
}

/*ПОЛЗУНОК ЦЕНЫ ЦВЕТ*/
.t-store__filter__range_bg {
    position: absolute;
    z-index: -1; !important;
    width: 100%; !important;
    height: 1px; !important;
    background-color: #000000!important;
    border-radius: 60px; !important;
}
.t-store__filter__item_custom .t-store__filter__item-controls-container_buttons.t-store__filter__item-controls-container_color {
    padding: 4px 0px 0 !important;
}

/*ИЗБРАНОЕ СТИЛИ*/
.t-store__card__imgwrapper .t1002__addBtn, .t1002__picture-wrapper .t1002__addBtn {
    position: absolute;
    right: 0px; !important;
    top: 0px; !important;
    background: #fff0; !important;
}

/*ПОЛЕ СОРТИРОВКИ В ФИЛЬТРАХ*/
.t-store__sort-select {
    border: 0px #ffffff solid !important;
    background: #ffffff00 !important;
    color: #000000 !important;
    padding: 0px 25px 0px 10px !important;
    font-size: 12px !important;
}

/*ИКОНКИ В ФОРМЕ*/
.t-radio__indicator {
    height: 12px !important;
    width: 12px !important;
}

/*СТРОКА ПОИСКА В ФИЛЬТРАХ КАРТОЧКИ*/
.t-store__search-icon {
    border-left: 1px solid #fff0 !important;
}

.t-store__filter__input, .t-store__filter__btn {
    border: 1px #f5f5f5 solid !important;
    background: #fff0 !important;
    color: #000000 !important;
    min-height: 36px !important;
}

/*ОТСТУПЫ В КАРТОЧКЕ*/
.t-store__prod-snippet__container {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}

/*СТИЛИСТИКА КНОПКИ КАРТОЧКИ*/
.js-store-prod-popup-buy-btn-txt.t-btnflex__text {
    font-weight: 800 !important;
    font-size: 15px !important;
}

/*ЦВЕТ ФОНА ПОДСКАЗКИ*/
.t-product__option-title_buttons {
    color: #000000;
    font-family: Onest !important;
    font-weight: 500;
    background: #ffffff !important;
    border: 0px !important;
}
